[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: New package: gaim-meanwhile



On Tue, 2005-05-24 at 09:36 -0500, Tom 'spot' Callaway wrote:
> 
> Bad:
> 
> - Zero-length NEWS file doesn't need to be packaged.
> - Generic INSTALL file doesn't need to be packaged.
> - Package grabbed dependencies on libglib-2.0.so.0, libmeanwhile.so.0,
> but not gaim. You probably want to add Requires: gaim >= 1.2.1.
> 
> Again, relatively minor blockers here. Fix and I'll approve.

Fixed.  Updated packages pushed out to the same location.

I'll wait to post the approved message until the meanwhile package is
approved since there is a dependency here.

thx,
josh


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]